[PRINT]
PRINT=0
COVERFX=0
COVERFY=0
COVERBX=0
COVERBY=0

[LANGUAGE]
NUMBER=2

[MISC]
DISPLAY_CHANGES_IMMEDIATELY=1
ROX=440
ROY=60
RCX=440
RCY=108
MoveCursorX=40
MoveCursorY=40
SLV=1
TLV=1
ROV=1
RCV=1
GRID_IN_FRONT=1
OPEN_WITH_PREVIEW=1
GRID_COLOR=0
SNAPLINE_COLOR=0
SCALE_VALUE=10
SCALE_STRING=mm
BC_FONT=C39HrP60DmTt
BC_START=!
BC_SPACE=*

[DIR]
CDL=.
IMAGES=.
SELECTIONS=.
SERIAL_NUMBERS=.

[REG]
REG_KEY=40150-16592700

[Anordnenleiste]
Docked=1
Visible=1
Align=1
Top=33
Left=0
Width=800
Height=33

[Toolleiste]
Docked=1
Visible=1
Align=3
Top=66
Left=0
Width=33
Height=492

[Symbolleiste]
Docked=1
Visible=1
Align=1
Top=0
Left=0
Width=800
Height=33

[FILES]
CDL1=
CDL2=
CDL3=
CDL4=
CDL5=

